Description

An SGCB, if it exists, are located in LLNO. §8.2.5: "If setting group control blocks are present, they shall appear only once in any
branch of the logical device management hierarchy." Propose to extend this statement to state that the location of the SGCB in the
LD hierarchy defines a border line; no SGCB can exist on a higher level. Parallel SGCB can exist.

History

#1 - 09/20/2021 08:30 AM - Carlos Rodriguez del Castillo

- Standard(s) changed from IEC61850 7-1 Ed.2.1 to IEC61850 7-1 Ed2.1

#2 - 11/23/2021 09:04 AM - Carlos Rodriguez del Castillo
- Status changed from New to In Progress
- Discuss in Upcoming Meeting changed from Yes to No

- To discuss in WG10 changed from No to Yes

LD1--> SGCB
+—Distance Prot LD—>SGGB

+— Overcurrent Prot LD -> SGCB
NOT ALLOWED THIS MODELLING

ALLOWED:

LD1
+—Distance Prot LD—>SGGB
+— Overcurrent Prot LD -> SGCB

LD1 --> SGCB
+-—DBistanee-ProtLD
+— Overcurrent Prot LD

This could be checked with OCL.
There can only be one SGCB for the same hierarchy.

Decision: Raise this issue to WG10 to find out if it is safe to use both options. Maybe a clarification is needed.

#3 - 02/09/2022 10:06 AM - Carlos Rodriguez del Castillo
- Status changed from In Progress to Resolved
- To discuss in WG10 changed from Yes to No

- Standard(s) changed from IEC61850 7-1 Ed2.1 to IEC61850 7-1
Regarding cases:
- First case is not allowed
- Second and third cases are allowed

Regarding clarification:

- Conformance tests are ok with the specification: Test UCA-Test-sCnf48

- Validation should be at OCL 7-1 (not SCL schema validation)

- Should we write a clarification in the standard to make it more clear to users?

Decision: Clarify in 7-1 with Editorial Issue. MH to create the tissue.
#4 - 03/14/2023 09:10 AM - Carlos Rodriguez del Castillo

- Status changed from Resolved to Closed

- Needs More Information set to Yes

- Tissue 1809 was created by M.H.
- Has been classified as Editorial tissue
- It will be handled in 7-1 Ed.3
